<html>
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />

    <title>zapomenuté heslo | {$baseInfo['company']} - CMS manager</title>
</head>
<body>
<div style="margin: 0px; background-color: #cccccc;">
    <table border="0" cellpadding="0" cellspacing="0" width="100%" style="background-color: #cccccc;">
        <tr>
            <td style="padding: 20px 0 20px 0;">
                <table width="800" border="0" align="center" cellpadding="0" cellspacing="0" style="background-color: #ffffff; line-height: 22px; border-top: 5px solid #087990; border-bottom: 1px solid #087990;">
                    <tr>
                        <td style="padding: 25px 25px 25px 25px;">
                            <img src="{$baseInfo['logo']}" alt="{$baseInfo['company']}" height="80" style="display: block; border: none; padding-right: 25px">
                        </td>
                        <td style="padding: 25px 25px 25px 25px;">
                            <h1 style="color: #343a40;">CMS manager</h1>
                        </td>
                    </tr>
                </table>
                <table width="800" border="0" align="center" cellpadding="0" cellspacing="0" style="background-color: #ffffff; line-height: 22px;">
                    <tr>
                        <td style="padding: 25px 25px 25px 25px;">
                            <p>
                                Vážený uživateli,
                            </p>
                            <p>
                                zasíláme odkaz na změnu hesla k uživatelskému účtu do systému CMS manager společnosti <b>{$baseInfo['company']}</b> na internetové adrese: {$baseInfo['address']}.
                            </p>
                        </td>
                    </tr>
                    <tr>
                        <td style="padding: 25px 25px 25px 25px;">
                            Pro vygenerování nového hesla klikněte na odkaz níže.
                        </td>
                    </tr>
                    <tr>
                        <td width="100" style="padding: 25px 25px 25px 25px;">
                            <div>
                                <a href="{$baseInfo['address']}admin/forgot-pass/new-password?token={$data['token']}" target="_blank">
                                    {$baseInfo['address']}admin/forgot-pass/new-password?token={$data['token']}
                                </a>
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td style="padding: 25px 25px 25px 25px;">
                            Pokud se vám odkaz automaticky neotevře v okně internetového prohlížeče, zkopírujte celý
                            text odkazu a vložte v internetovém prohlížeči do adresního řádku.
                        </td>
                    </tr>
                </table>
                <table width="600" align="center" border="0" cellpadding="0" cellspacing="0" style="border-collapse: collapse; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 22px;">
                    <tr>
                        <td valign="middle" align="center" style="padding: 20px 0; border-collapse: collapse; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 22px;">
                            <span style="color: #666666;">Tento email byl automaticky odeslán ze systému CMS manager. Neodpovídejte na něj.</span>
                        </td>
                    </tr>
                    <tr>
                        <td valign="middle" align="center" style="padding: 20px 0; border-collapse: collapse; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 22px;">
                            <span style="color: #666666;">Created by: <a href="https://www.quattro-systems.cz" target="_blank">quattro systems s.r.o.</a></span>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
    </table>
</div>
</body>
</html>